Bug 821699 - [as7] web->connector->metric is called named _maxConnections
[as7] web->connector->metric is called named _maxConnections
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: JON 3.1.0
Assigned To: Heiko W. Rupp
Filip Brychta
:
Depends On: 821696
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-15 07:12 EDT by Heiko W. Rupp
Modified: 2013-09-03 11:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 821696
Environment:
Last Closed: 2013-09-03 11:12:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-05-15 07:12:14 EDT
+++ This bug was initially created as a clone of Bug #821696 +++

The max connections metric is named _maxConnections, as no display name is set

--- Additional comment from hrupp@redhat.com on 2012-05-15 07:11:38 EDT ---

master 7fcc63f
Comment 1 Heiko W. Rupp 2012-05-15 07:19:29 EDT
release branch feb51ff
Comment 2 Filip Brychta 2012-05-30 09:32:45 EDT
verified on 3.1.0.CR1
Comment 3 Heiko W. Rupp 2013-09-03 11:12:31 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.